Need Assistance? 24/7 Customer Support

Sales: 877-215-4678 or Chat

HostMySite Blog

 
CHOOSE PHP VERSION

How do I choose a different version of PHP for my website?

Please note: This support article is a guide for our Linux users only.

The follow article explains how to choose the version of PHP you would like to have configured for your website. Our Linux servers are configured to run PHP 4 and PHP 5 concurrently. Although your website cannot run both versions of PHP at the same time, you have the option to choose either version for your website through HostMySite's Control Panel.

If your account was created after May 1st, 2007, it has been configured for PHP 5. You do not have the option of using PHP 4.

To choose the version of PHP for your website, please follow these steps:

  1. Open a browser window and go to www.HostMySite.com.
  2. Click on Control Panel Login.
  3. Log into the Control Panel as one of the following:
    • Account Administrator and select the appropriate domain
    • Technical Contact for the domain
  4. Click on Apache and select PHP Settings.
  5. Click Toggle PHP Version to #.